﻿@charset "utf-8";
/* CSS Document */

body{margin:0px;padding:0px;}



.rgpoeaf15{font-family:Arial,tahoma,arial !important;}

.rgpoeaf15 a{
	color:#292929;
	text-decoration:none;outline:none;transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;
}
.rgpoeaf15 a:hover
{
    color:var(--hover);
	text-decoration:none;outline:none;
}
.rgpoeaf15 a:focus{outline:none;text-decoration:none;}
.rgpoeaf15 .clear {
	clear:both;
	font-size:0px;
	line-height:0;
	height:0;
}

.rgpoeaf15 .fl {
	float:left;}
.rgpoeaf15 .fr {
	float:right;}

.rgpoeaf15 a,img{border:0px;}

.rgpoeaf15 p{margin:0px;padding:0px;}
.rgpoeaf15 i{margin:0px;padding:0px;font-style:normal;}
.rgpoeaf15 ul{margin:0px;padding:0px;list-style:none;}
.rgpoeaf15 ul li{margin:0px;padding:0px;list-style:none;}
.rgpoeaf15 br{margin:0px;padding:0px;}
.rgpoeaf15 .clearheight{width:100%;height:1px;overflow:hidden;}
/*common*/


.w_pc{}
.w_wap{display:none !important;}

.rgpoeaf15{overflow:hidden;}


.rgaf15_01{width:100%;overflow:hidden;position:relative;}
.rgaf15_01 img.img1{width:100%;display:block;}

.rgaf15_01_t{width:100%;overflow:hidden;position:absolute;left:0px;top:0px;text-align:center;color:#fff;z-index:9;font-size:36px;font-weight:700;line-height:43px;margin-top:40px;}

.rgaf15_01_b{width:100%;overflow:hidden;position:absolute;left:0px;bottom:40px;z-index:9;}
.rgaf15_01_b ul{width:calc(100% - 240px);overflow:hidden;margin:0px auto;padding:0px;color:#fff;display:flex;display:-webkit-flex;justify-content:space-between}
.rgaf15_01_b ul li{width:100%;overflow:hidden;}
.rgaf15_01_b ul li p{width:100%;overflow:hidden;font-size:16px;line-height:24px;}
.rgaf15_01_b ul li p.p1{font-weight:400;}
.rgaf15_01_b ul li p.p2{font-weight:700}


.rgaf15_02{width:100%;overflow:hidden;position:relative;background-color:#2D3238;margin-top:20px;padding-bottom:38px;}
.rgaf15_02 .rgaf15_01_t{position:relative;}

.rgf15_02_c{width:calc(100% - 148px * 2);overflow:hidden;margin:0px auto;padding:0px;margin-top:32px;}
.rgf15_02_c ul{width:100%;overflow:hidden;display:grid;grid-template-columns:repeat(3,1fr);grid-column-gap:80px;justify-items:center;}
.rgf15_02_c ul li{width:100%;overflow:hidden;}
.rgf15_02_c ul li .r1502c_t{width:100%;overflow:hidden;text-align:center;font-size:24px;color:#fff;font-weight:700;}
.rgf15_02_c ul li .r1502c_c{width:100%;overflow:hidden;}
.rgf15_02_c ul li .r1502c_c p{width:100%;overflow:hidden;margin-top:24px;background-color:#16171C;border-radius:8px;}
.rgf15_02_c ul li .r1502c_c p a{width:100%;display:block;overflow:hidden;}
.rgf15_02_c ul li .r1502c_c p em{width:100%;display:block;overflow:hidden;font-style:normal;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.rgf15_02_c ul li .r1502c_c p em.em1{height:121px;margin-top:7px;display:flex;display:-webkit-flex;align-items:center;justify-content:center;}
.rgf15_02_c ul li .r1502c_c p em.em1 img{display:block;margin:0px auto;padding:0px;max-height:121px;}
.rgf15_02_c ul li .r1502c_c p em.em2{}
.rgf15_02_c ul li .r1502c_c p em.em2 span{width:100%;display:block;overflow:hidden;text-align:center;}
.rgf15_02_c ul li .r1502c_c p em.em2 span.sp1{font-size:18px;color:#BBD3E9;line-height:20px;margin-top:16px;}
.rgf15_02_c ul li .r1502c_c p em.em2 span.sp2{margin-top:12px;font-size:12px;color:#00DCA5;line-height:20px;margin-bottom:10px;}
.rgf15_02_c ul li .r1502c_c p em.em2 span.sp2 i{display:inline-block;background:url("../upimg/more_01.svg") right center no-repeat;background-size:12px;padding-right:20px;}
.rgf15_02_c ul li .r1502c_c p a:hover em.em2 span.sp2 i{background:url("../upimg/more_02.svg") right center no-repeat;background-size:12px;color:#0055CD;}










@media screen and (max-width:1280px) {

	.rgaf15_01_b ul{width:calc(100% - 20px);}
	.rgf15_02_c{width:calc(100% - 20px);}
	.rgf15_02_c ul{grid-column-gap:20px;}
}


@media screen and (max-width:750px) {

	.rgaf15_01{background-color:#15161b;}

	.rgaf15_01_t{position:relative;margin-top:.8rem;font-size:.6rem;line-height:1.75;}

	.rgaf15_01_b{position:relative;bottom:0px;margin-top:.4rem;}
	.rgaf15_01_b ul{width:calc(100% - 20px);display:block;}
	.rgaf15_01_b ul li{width:50%;float:left;margin-bottom:.2rem;}
	.rgaf15_01_b ul li:last-child{width:100%;}

	.rgf15_02_c{margin-top:.4rem;}
	.rgf15_02_c ul{display:block;}
	.rgf15_02_c ul li{width:100%;}

	.rgaf15_02{margin-top:10px;}

	.rgf15_02_c ul li{margin-bottom:.6rem;}
	.rgf15_02_c ul li .r1502c_t{font-size:.4rem;}
	.rgf15_02_c ul li .r1502c_c p{margin-top:.3rem;width:calc( ( 100% - 10px ) / 2 );float:left;margin-right:10px;}
	.rgf15_02_c ul li .r1502c_c p:nth-child(2n){margin-right:0px;}

	.rgf15_02_c ul li .r1502c_c p em.em1{height:2.2rem;}
	.rgf15_02_c ul li .r1502c_c p em.em1 img{height:2.2rem;}
	.rgf15_02_c ul li .r1502c_c p em.em2 span.sp1{font-size:.3rem;line-height:1.5;margin-top:.2rem;}
	.rgf15_02_c ul li .r1502c_c p em.em2 span.sp2{font-size:.2rem;line-height:1.5;margin-top:.05rem;}
	.rgf15_02_c ul li .r1502c_c p em.em2 span.sp2 i{background-size:.32rem;padding-right:.42rem;}
	.rgf15_02_c ul li .r1502c_c p a:hover em.em2 span.sp2 i{background-size:.32rem;padding-right:.42rem;}

}

